/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

ul#menu-main-menu .linkedin_group,
ul#menu-main-menu-en .linkedin_group {
    display: block;
    left: 100px;
}

ul#menu-main-menu .linkedin_group a,
ul#menu-main-menu-en .linkedin_group a {
    padding: 0px !important;
}

ul#menu-main-menu .linkedin_group i,
ul#menu-main-menu-en .linkedin_group i {
    font-size: 18px;
}

ul#menu-main-menu .linkedin_group span,
ul#menu-main-menu-en .linkedin_group span {
    color: transparent;
}

nav.main_menu ul#menu-main-menu li:nth-last-child(-n + 3):after,
nav.main_menu ul#menu-main-menu-en li:nth-last-child(-n + 3):after{
    display: none;
}

.logo_proterm_mobile a {
        background-image: url('/wp-content/uploads/loghi_siti/PROTERM_Group_Default.svg') !important;
}